com.google.gwt.i18n.client

## Annotation Type LocalizableResource.DefaultLocale

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public static @interface LocalizableResource.DefaultLocale

Specifies the default locale for messages in this file. If not specified, the default is `DEFAULT_LOCALE`.

### Field Summary

Fields
`static java.lang.String` `DEFAULT_LOCALE`

### Optional Element Summary

Optional Elements
`java.lang.String` `value`

### Field Detail

#### DEFAULT_LOCALE

    public static final java.lang.String DEFAULT_LOCALE

### Element Detail

#### value

    public abstract java.lang.String value

Default:
  "en"